Project

General

Profile

Bug #1611

Bug #1610: pidgin: various security flaws (CVE-2013-0271,CVE-2013-0272,CVE-2013-0273,CVE-2013-0274)

[v2.6] pidgin: upgrade to 2.10.7

Added by Natanael Copa over 6 years ago. Updated over 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Security
Target version:
Start date:
02/14/2013
Due date:
% Done:

100%

Estimated time:
Affected versions:
Security IDs:

History

#1 Updated by Natanael Copa over 6 years ago

  • Subject changed from pidgin: upgrade to 2.10.7 to [v2.6] pidgin: upgrade to 2.10.7

#2 Updated by Natanael Copa over 6 years ago

  • Category set to Security

#3 Updated by Natanael Copa over 6 years ago

  • Status changed from New to Resolved

#4 Updated by Natanael Copa over 6 years ago

  • % Done changed from 0 to 100

#5 Updated by Natanael Copa over 6 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF